﻿#tablaLogin {
    position: relative;
    padding: 10px 30px 10px 30px;
    border: 1px solid gainsboro;
    margin: auto;
    margin-top: 20px;
    max-width: 600px;
    margin-top: 145px;
}

    #tablaLogin td {
        vertical-align: middle;
        text-align: left;
    }

        #tablaLogin td:last-child {
            padding-left: 5px;
        }

    #tablaLogin input[type=text], input[type=password] {
        width: 100%;
    }

    #tablaLogin tr:last-child td {
        text-align: right;
    }
#todo {
    display:none;
}
.imgCodigo {
    border: 1px gainsboro solid;
    height: 50px;
    width: 250px;
}
.cmbIdioma {
    max-width: 250px;
    width: 250px
}
.lineaBoton {
    padding-top: 10px;
}
@media only screen and (min-width: 1000px) {
    #tablaLogin td:first-child {
        min-width: 160px;
    }
}